
import React from 'react';
import Icon from 'react-icon-base';

const SlPieChart = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M575.6 866.592c-17.6641 0 -32.001 -14.3369 -32.001 -32.001s14.3359 -32 32 -32c226.448 0 384.4 -165.472 384.4 -391.903c0 -226.464 -184.224 -410.688 -410.672 -410.688c-226.432 0 -391.92 163.6 -391.92 390.063c0 17.6641 -14.3359 32 -32 32 s-32 -14.3359 -32 -32c0 -261.744 194.192 -454.064 455.92 -454.064c261.728 0 474.672 212.944 474.672 474.688c0 261.712 -186.672 455.904 -448.399 455.904v0.001zM480.255 511.743v416.256c0 17.6641 -14.3359 32 -32 32 c-249.248 0 -448.256 -199.008 -448.256 -448.256c0 -17.6641 14.3359 -32 32 -32h416.256c17.6641 0 32 14.3359 32 32zM416.255 543.743h-350.944c15.4561 188.496 162.448 335.488 350.944 350.944v-350.944z"/></g>
    </Icon>
);

export default SlPieChart;
